gio-sharp GLib.Object GLib.Initable To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  GLib.Socket `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.Property("blocking")
  System.Boolean To be added. To be added. To be added.
- Method
  System.Boolean To be added. To be added. To be added.
- Method
  System.Boolean To be added. To be added. To be added.
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.Property("fd")
  System.Int32 To be added. To be added. To be added.
- Method
  GLib.Credentials To be added. To be added. To be added.
- Method
  GLib.SocketAddress To be added. To be added. To be added.
- Method
  GLib.SocketAddress To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Property
  GLib.Property("keepalive")
  System.Boolean To be added. To be added. To be added.
- Method
  System.Boolean To be added. To be added. To be added.
- Property
  GLib.Property("listen-backlog")
  System.Int32 To be added. To be added. To be added.
- Property
  GLib.Property("local-address")
  GLib.SocketAddress To be added. To be added. To be added.
- Property
  GLib.Property("protocol")
  GLib.SocketProtocol To be added. To be added. To be added.
- Method
  System.Int64 `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Int64 `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Int64 `` `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Int64 `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.Property("remote-address")
  GLib.SocketAddress To be added. To be added. To be added.
- Method
  System.Int64 `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Int64 `` `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Int64 `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Int64 `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.SocketType To be added. To be added. To be added.
- Method
  System.Boolean To be added. To be added. To be added.
- Property
  GLib.Property("timeout")
  System.UInt32 To be added. To be added. To be added.
- Property
  GLib.Property("type")
  GLib.SocketType To be added. To be added. To be added.